# Interface PlaylistUiConfiguration

interface PlaylistUiConfiguration {
hideOnStart: boolean;
horizontal: boolean;
nextButton: boolean;
nextOverlay: boolean;
playOnSelect: boolean;
playlistPicker: boolean;
repeat: boolean;
}

#####
Index

### Properties

hideOnStart
horizontal
nextButton
nextOverlay
playOnSelect
playlistPicker
repeat

## Properties

### hideOnStart

hideOnStart: boolean

Defaults to `false`.

### horizontal

horizontal: boolean

Defaults to `false`.

### nextButton

nextButton: boolean

Defaults to `true`.

### nextOverlay

nextOverlay: boolean

Defaults to `true`.

### playOnSelect

playOnSelect: boolean

Defaults to `false`.

### playlistPicker

playlistPicker: boolean

Defaults to `true`.

### repeat

repeat: boolean

Defaults to `false`.